<?
//ini_set("error_reporting",E_ALL);
include("../numerosaletras.php");

$file=fopen("../boletas/boleta.txt","w+");

$info[nombre]="Marķa Magdalena Castillo";
$info[carnet]="2007-0000";
$info[carrera]="4to. Bachillerato (BT)";
$info[observaciones]="De mayo a octubre";
//fwrite($file,chr(27).chr(14));

//fwrite($file,chr(27)."!".chr(1));
/*fwrite($file,"            ".strtoupper($info[nombre])."\n");
fwrite($file,"            ".$info[carnet]."\n");
fwrite($file,"            ".$info[carrera]."\n");
  */
for($i=1;$i<50;$i++){
  fwrite($file,"    $i\n");
}

fclose($file);

//header("Location: ../boletas/boleta.txt");
//include("../boletas/boleta.txt");
?>